<!-- Slider Start  -->
<?php $explora_theme_options = explora_get_options(); ?>
<div class="explora_options_slider">
	<div class="row w_slider">
		<div class="swiper-container explora_slider">
			<div class="swiper-wrapper ">
			<?php  
				if($explora_theme_options['slide_image_1']!='' || $explora_theme_options['slide_image_2']!='' || $explora_theme_options['slide_image_3']!=''){					
				$args = array( 'post_type' => 'post','post_status'=>'publish', 'post__in' => array($explora_theme_options['slide_image_1'], $explora_theme_options['slide_image_2'],$explora_theme_options['slide_image_3'])); 
				} else { $args = array( 'post_type' => 'post', 'posts_per_page'=>-1, 'ignore_sticky_posts' => 1); }
				$home_slide = new WP_Query( $args );
				if ( $home_slide->have_posts() ):
				while ( $home_slide->have_posts() ): $home_slide->the_post();				
				if(has_post_thumbnail() ) { ?>			
				<div class="swiper-slide">
					<img src="<?php echo the_post_thumbnail_url(); ?>" alt="<?php  the_title(); ?>" class="home_slider img-responsive" />
					<div class="overlay"></div>
					<div class="container">
						<div class="carousel-caption">
							<h1 class="animation animated-item-1"><span><?php the_title();?></span></h1>
							<h2 class="animation animated-item-2"><?php the_excerpt(); ?></h2>
							<a href="<?php the_permalink(); ?>" class="btn s_link animation animated-item-2" alt=""><?php esc_html_e('Read More','explora'); ?></a>
						</div>
					</div>
				</div> 
			<?php } endwhile; ?>
			<?php wp_reset_postdata(); ?>
			<?php endif; ?>
			</div>
			<!-- Add Arrows -->
			<div class="swiper-button-prev swiper-button-prev5"></div>
			<div class="swiper-button-next swiper-button-next5"></div>
		</div>	
	</div>
	<script>
	var swiper = new Swiper('.explora_slider', {
		nextButton: '.swiper-button-next5',
        prevButton: '.swiper-button-prev5',
        slidesPerView: '1',
        paginationClickable: true,
        spaceBetween: 10,
		autoplay: <?php echo $explora_theme_options['slider_speed'] ?>,
		loop:true		
    });
	</script>
</div>

<div class="container">

<?php 
if($sections = json_decode(get_theme_mod('home_reorder'),true)) {
	  foreach ($sections as $section) {
		$data = "explora_".$section;
		if($explora_theme_options[$data]=="on") {
		get_template_part('explora', $section);
		}
	}
} else {
	if($explora_theme_options['explora_services']=='on') {
	get_template_part('explora','services'); 
	}
	
	if($explora_theme_options['explora_portfolio']=='on') {
	get_template_part('explora','portfolio'); 
	}
	if($explora_theme_options['explora_blog']=='on') {
	get_template_part('explora','blog');
	}
} ?>
</div>