<!DOCTYPE html>
<!--[if IE 7]>
<html class="ie ie7" <?php language_attributes(); ?>>
<![endif]-->
<!--[if IE 8]>
<html class="ie ie8" <?php language_attributes(); ?>>
<![endif]-->
<!--[if !(IE 7) & !(IE 8)]><!-->
<html <?php language_attributes(); ?>>
<!--<![endif]-->
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1"> 
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php $explora_theme_options = explora_get_options(); ?>
<div class="wrapper">
	<!-- Header Start -->
	<header <?php if ( has_header_image() ) { ?> style='background-image: url("<?php header_image(); ?>")' <?php  } ?>>
	<div class="container-fluid top">
		<div  class="container">
			<div class="col-md-6 col-sm-6 top-left">
				 <?php $explora_theme_options = explora_get_options(); ?>
				<div class="explora_social_media_head">
				<?php if($explora_theme_options['explora_social_media']=='on'){ ?>
				<ul class="f_social">
					<?php if($explora_theme_options['facbook_link']!=''){ ?>
					<li class="facebook"><a href="<?php echo esc_url($explora_theme_options['facbook_link']); ?>"><i class="fa fa-facebook"></i></a></li>
					<?php }
					if($explora_theme_options['twitter_link']!=''){ ?>
					<li class="twitter"><a href="<?php echo esc_url($explora_theme_options['twitter_link']); ?>"><i class="fa fa-twitter"></i></a></li>
					<?php } 
					if($explora_theme_options['youtube_link']!=''){ ?>
					<li class="youtube"><a href="<?php echo esc_url($explora_theme_options['youtube_link']); ?>"><i class="fa fa-youtube"></i></a></li>
					<?php } 
					if($explora_theme_options['linkdin_link']!=''){ ?>
					<li class="linkedin"><a href="<?php echo esc_url($explora_theme_options['linkdin_link']); ?>"><i class="fa fa-linkedin"></i></a></li>
					<?php } 
					if($explora_theme_options['goglpls_link']!=''){ ?>
					<li class="google"><a href="<?php echo esc_url($explora_theme_options['goglpls_link']); ?>"><i class="fa fa-google-plus"></i></a></li>
					<?php } ?>
				</ul>
				<?php } ?>
			</div>
			</div>
			<?php if($explora_theme_options['search_form']=='on'){ ?>
			<div class="col-md-4 top-search-form">
			<?php echo get_search_form(); ?>	
			</div>	
			<?php } ?>
		</div>
	</div>
	<nav class="navbar navbar-default menu">
		<div class="container-fluid">
			<div class="container">
				<div class="row menu-head">
					<div class="navbar-header">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>
							<span class="icon-bar"></span>                        
						</button>
						<div claSS="logo">
						<a class="brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">
						<?php if (has_custom_logo()) { the_custom_logo(); } else { ?> <h1><?php echo get_bloginfo('name'); } ?></h1>
						</a>	
						<p class="site-description"><?php bloginfo('description'); ?></p> 
						</div>
					</div>
					<div class="collapse navbar-collapse" id="myNavbar">
						<?php  wp_nav_menu( array(
						'theme_location' => 'explora-primary-menu',
						'menu_class' => 'nav navbar-nav navbar-right',
						'fallback_cb' => 'explora_fallback_page_menu',
						'walker' => new explora_nav_walker(),
						));	 ?>
					</div>
				</div>
			</div>
		</div>
	</nav>
</header>
<script>
<?php if($explora_theme_options['sticky_header']=='on') { ?>
jQuery(document).ready(function() {
	jQuery(window).scroll(function () {
	if( jQuery(window).width() > 768) {
		if (jQuery(this).scrollTop() > 100) {
		jQuery('header').addClass('sticky-head');
		}
		else {
	jQuery('header').removeClass('sticky-head');
	}
	}
		else {
		if (jQuery(this).scrollTop() > 100) {
			jQuery('header').addClass('sticky-head');
		}else {
	jQuery('header').removeClass('sticky-head');
	}
		}				
	});

});
<?php } ?>
</script>
<!-- Header End -->